<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">

  <Template>
    
    <TPLID>SHARKNIR_gen_mon_Linearity</TPLID>
    <TPLName>Linearity template</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER>CALIBRATION</PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID>CALIBRATION</PROPID>
    </InfoSetup>
    
    <DetectorSetup>
      <NCOADDS>1</NCOADDS>
      <NGROUPS>19</NGROUPS>
      <READOUT>Full_Image</READOUT>
      <NREADS>1</NREADS>
      <NDIT>5</NDIT>
      <NDROPS>1</NDROPS>
    </DetectorSetup>

    <InstrumentSetup>
      <SCI_FILT_W1>HOLE</SCI_FILT_W1>
      <SCI_FILT_W2>ND3</SCI_FILT_W2>
    </InstrumentSetup>
    
  </Template>
</ObservationBlock>
 
